SHA512SUM(1)

NAAM
sha512sum - SHA512-controlesommen berekenen of controleren

SAMENVATTING
sha512sum [OPTIE]... [BESTAND]...

BESCHRIJVING

Print or check SHA512 (512-bit) checksums. Legacy interface to the cksum utility.

Zonder BESTAND, of wanneer BESTAND '-' is, wordt standaard invoer gelezen.

-b, --binary
    in binaire modus lezen

-c, --check
    controlesommen uit BESTAND(en) lezen en controleren

--tag
    een controlesom in BSD-stijl genereren

-t, --text
    in tekstmodus lezen (standaard)

-z, --zero
    elke regel afsluiten met 0-byte, niet met nieuwe regel, en bestandsnaam-escapes uitschakelen

  De volgende vijf opties gelden alleen bij het controleren van controlesommen:

--ignore-missing
    ontbrekende bestanden stilzwijgend overslaan

--quiet
    geen 'goed' tonen voor elk met succes gecontroleerd bestand

--status
    niets naar de uitvoer sturen; de afsluitwaarde toont succes

--strict
    met niet-nul afsluiten bij onjuist opgemaakte controlesom regels

-w, --warn
    waarschuwen bij onjuist opgemaakte controlesom regels

--help
    toon de helptekst en stop

--version
    toon programmaversie en stop

De sommen worden berekend zoals beschreven in FIPS-180-2. Bij het controleren moet de invoer voormalige uitvoer van dit programma zijn. De standaardmodus toont voor elk BESTAND een regel met een controlesom, een spatie, een teken voor de invoer modus ('*' voor binair, ' ' voor tekst of waar binair onbeduidend is), en de naam van elk BESTAND.

Noot: op GNU-systemen is er geen verschil tussen binaire- en tekstmodus.

AUTEUR
Geschreven door Ulrich Drepper, Scott Miller en David Madore.

RAPPORTEREN VAN BUGS
Rapporteer gebreken aan bug-coreutils@gnu.org
Webpagina van GNU coreutils: <https://www.gnu.org/software/coreutils/>
Algemene hulp bij gebruik van GNU-software: <https://www.gnu.org/gethelp/>
Meld alle vertaalfouten op <https://translationproject.org/team/nl.html>

ZIE OOK
cksum(1)

Volledige documentatie op: <https://www.gnu.org/software/coreutils/sha512sum>
of lokaal via: info '(coreutils) sha2 utilities'

Pakket gemaakt door Debian (9.10-1)
Copyright © 2026 Free Software Foundation, Inc.
Licentie GPLv3+: GNU GPL versie 3 of later <https://gnu.org/licenses/gpl.html>
Dit is vrije software: u mag het vrijelijk wijzigen en verder verspreiden.
Deze software kent GEEN GARANTIE, voor zover de wet dit toestaat.

VERTALING
De Nederlandse vertaling van deze handleiding is geschreven door Mario Blättermann <mario.blaettermann@gmail.com> en Luc Castermans <luc.castermans@gmail.com>

Deze vertaling is vrije documentatie; lees de GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) of later over de Copyright-voorwaarden. Er is geen AANSPRAKELIJKHEID.

Indien U fouten in de vertaling van deze handleiding zou vinden, stuur een e-mail naar debian-l10n-dutch@lists.debian.org.